@charset "UTF-8";
body {
  margin: 0;
  padding: 0;
  color: #555;
  font: normal 10pt Arial, Helvetica, sans-serif;
  background: #EFEFEF; }

select {
  min-width: 120px; }

#page {
  margin-top: 5px;
  margin-bottom: 5px;
  background: white;
  border: 1px solid #C9E0ED; }

#header {
  margin: 0;
  padding: 0;
  border-top: 3px solid #C9E0ED; }

#content {
  padding: 20px; }

#sidebar {
  padding: 20px 20px 20px 0; }

#footer {
  padding: 10px;
  margin: 10px 20px;
  font-size: 0.8em;
  text-align: center;
  border-top: 1px solid #C9E0ED; }

#logo {
  padding: 10px 20px;
  font-size: 200%; }

#mainmenu {
  background: white url(bg.gif) repeat-x left top; }
  #mainmenu ul {
    margin: 0px; }
  #mainmenu ul li {
    display: inline;
    background-color: transparent;
    padding: 0; }
  #mainmenu ul li ul li a {
    background-color: #5493C0;
    border-bottom: 1px solid #ffffff; }
  #mainmenu ul li a {
    color: #ffffff;
    background-color: transparent;
    border: none;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none; }
  #mainmenu ul li a:hover,
  #mainmenu ul li.active a {
    color: #6399cd;
    background-color: #EFF4FA;
    text-decoration: none; }

.progress {
  background-repeat: no-repeat;
  background-image: url("../images/ajax-loader.gif"); }

div.flash-error, div .flash-notice, div .flash-success {
  padding: .8em;
  margin-bottom: 1em;
  border: 2px solid #ddd; }
div.flash-error {
  background: #FBE3E4;
  color: #8a1f11;
  border-color: #FBC2C4; }
div.flash-notice {
  background: #FFF6BF;
  color: #514721;
  border-color: #FFD324; }
div.flash-success {
  background: #E6EFC2;
  color: #264409;
  border-color: #C6D880; }
div.flash-error a {
  color: #8a1f11; }
div.flash-notice a {
  color: #514721; }
div.flash-success a {
  color: #264409; }
div.form .rememberMe label {
  display: inline; }
div.view {
  padding: 10px;
  margin: 10px 0;
  border: 1px solid #C9E0ED; }
div.breadcrumbs {
  font-size: 0.9em;
  padding: 5px 20px; }
div.breadcrumbs span {
  font-weight: bold; }
div.search-form {
  padding: 10px;
  margin: 10px 0;
  background: #eee;
  display: none; }

.portlet-decoration {
  padding: 3px 8px;
  background: #B7D6E7;
  border-left: 5px solid #6FACCF; }

.portlet-title {
  font-size: 12px;
  font-weight: bold;
  padding: 0;
  margin: 0;
  color: #298dcd; }

.portlet-content {
  font-size: 0.9em;
  margin: 0 0 15px 0;
  padding: 5px 8px;
  background: #EFFDFF;
  overflow: hidden; }
  .portlet-content ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0; }
  .portlet-content li {
    padding: 2px 0 4px 0px; }

.operations {
  list-style-type: none;
  margin: 0;
  padding: 0; }
  .operations li {
    padding-bottom: 2px;
    float: left;
    margin-right: 10px; }
  .operations li a {
    font: bold 12px Arial;
    color: #0066A4;
    display: block;
    padding: 2px 8px 2px 8px;
    line-height: 15px;
    text-decoration: none;
    border: 1px solid #0066A4; }
  .operations li a:visited {
    color: #0066A4; }
  .operations li a:hover {
    background: #80CFFF; }

fieldset label {
  padding-top: 4px; }

#dashboard h1 {
  text-align: center; }
#dashboard .dash-item {
  border: 1px solid #C9E0ED;
  overflow: hidden;
  margin-bottom: 10px; }
  #dashboard .dash-item ul {
    padding: 5px 0;
    margin: 0 0 0 185px; }
  #dashboard .dash-item li {
    list-style: none; }
  #dashboard .dash-item h2 {
    text-align: center;
    background-color: #C9E0ED; }

div.bur-error {
  background-color: lightsalmon;
  overflow: auto;
  padding: 10px;
  margin-left: 3%;
  position: absolute;
  top: 30%; }

div.error-message {
  background-color: lightsalmon;
  padding: 10px;
  margin: 10px;
  border: 3px solid salmon; }

.inline {
  display: inline !important; }

.add {
  background-image: url("../images/add.png");
  background-repeat: no-repeat;
  display: block;
  width: 16px;
  height: 16px;
  color: transparent; }

.remove, .delete-inherited {
  background-image: url("../images/remove.png");
  background-repeat: no-repeat;
  display: block;
  width: 16px;
  height: 16px;
  color: transparent; }

label.deleted,
span.deleted {
  text-decoration: line-through; }

input.money:before {
  content: "EUR "; }

input[readonly] {
  background-color: #DBDBDB; }

a.add:hover, a.remove:hover {
  color: transparent; }

.partner-data {
  border: 2px solid #d3d3d3; }

.partner-country-data {
  border: 2px solid #87cefa; }

.partner-location-data {
  border: 2px solid #90ee90; }

.ship-data {
  border: 2px solid #F7942E; }

.ship-offer-data {
  border: 2px solid #942ef7; }

.row.season {
  padding-bottom: 80px; }
  .row.season:last-child {
    padding-bottom: 0; }
  .row.season ‚
  .interval {
    padding-bottom: 10px; }
  .row.season.hideIntervals {
    padding-bottom: 10px; }
  .row.season.hideIntervals .interval {
    display: none; }

.initial-show {
  display: block; }

#attributes .attrib_row {
  margin-bottom: 10px; }
  #attributes .attrib_row label {
    padding-left: 5px; }

form#ship-data-form fieldset {
  float: left;
  clear: right;
  margin: 20px 15px 0 0; }
form .ship-image {
  float: right;
  clear: both;
  position: relative;
  right: 260px;
  top: 0; }
  form .ship-image img {
    width: 250px;
    border: 1px solid #c9e0ed; }
  form .ship-image a {
    display: block;
    color: red;
    padding-top: 10px; }
form .buttons input[type="submit"] {
  margin-right: 8px; }
form .buttons.top-actions {
  margin-bottom: 20px;
  padding: 8px 0 5px 10px;
  background-color: #B7D6E7; }
form .hide-toggle {
  text-decoration: underline;
  cursor: pointer;
  color: #0066A4; }

td.extrarow {
  background-color: #d3d3d3; }

.ship-offer .discounts > div > div {
  padding-top: 10px; }
.ship-offer .price {
  border-bottom: 1px solid #C9E0ED; }
.ship-offer #total_price, .ship-offer #end_price, .ship-offer #base_price {
  font-weight: bold; }
.ship-offer .ship-offer-data {
  border: 1px solid #959595; }
.ship-offer .recycle {
  display: none; }

.number {
  text-align: right; }
  .number.percentage:after {
    content: '%'; }

#calculation-sheet table td, #calculation-sheet table th {
  border: 1px solid #6FACCF;
  border-bottom: none;
  border-right: none; }
#calculation-sheet table tr:last-child td {
  border-bottom: 1px solid #6FACCF; }
#calculation-sheet table td:last-child, #calculation-sheet table th:last-child {
  border-right: 1px solid #6FACCF; }

#image-selection-container {
  position: relative; }
  #image-selection-container .image-selection ul {
    list-style-type: none;
    display: inline;
    margin: 0;
    padding: 0; }
    #image-selection-container .image-selection ul li .ship-image {
      float: left;
      display: inline;
      clear: none;
      right: 0;
      margin: 0 10px 10px 0;
      padding: 5px;
      border: 1px solid #697A84;
      text-align: center; }
      #image-selection-container .image-selection ul li .ship-image.selected {
        border: 1px solid red; }
      #image-selection-container .image-selection ul li .ship-image .controls {
        text-align: left; }
        #image-selection-container .image-selection ul li .ship-image .controls a {
          color: #0066A4; }
      #image-selection-container .image-selection ul li .ship-image .large {
        position: absolute;
        left: -99999px; }
      #image-selection-container .image-selection ul li .ship-image .thumb {
        cursor: pointer;
        width: 200px;
        border: none; }
  #image-selection-container .img-popup {
    -webkit-box-shadow: rgba(11, 11, 11, 0.4) 0 0 25px, rgba(0, 128, 0, 0.2) 0 0 3px 1px inset;
    -moz-box-shadow: rgba(11, 11, 11, 0.4) 0 0 25px, rgba(0, 128, 0, 0.2) 0 0 3px 1px inset;
    box-shadow: rgba(11, 11, 11, 0.4) 0 0 25px, rgba(0, 128, 0, 0.2) 0 0 3px 1px inset;
    position: absolute;
    top: 0;
    left: -20%;
    width: 1200px;
    height: 600px;
    text-align: center;
    background: #FFFFFF; }
    #image-selection-container .img-popup img {
      margin: auto;
      padding: 10px 0 10px 0; }
    #image-selection-container .img-popup:before {
      content: 'Schliessen';
      position: absolute;
      top: 30px;
      left: 10px; }

.reporting.list li {
  list-style: none; }
.reporting.list .outer > li {
  margin-bottom: 15px; }
